RSS   Vulnerabilities for 'Com amocourse'   RSS

2009-07-27
 
CVE-2009-2609

 

 
SQL injection vulnerability in the amoCourse (com_amocourse) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the catid parameter in a category action to index.php.

 


Copyright 2021, cxsecurity.com

 

Back to Top